Bug 1026183 - RHS 2.1 AMI is missing the hooks scripts
RHS 2.1 AMI is missing the hooks scripts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: ami (Show other bugs)
2.1
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Anthony Towns
Anush Shetty
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 01:45 EST by Veda Shankar
Modified: 2016-06-12 19:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:45:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Veda Shankar 2013-11-04 01:45:41 EST
Description of problem:

The RHS 2.1 AMI, ami-cbafe4a2 from the vaporized images list, does not contain any of the scripts under the hooks directory.  It contains all the directories but no files.  I registered and did a yum update but still missing the hook scripts.
Comment 3 Anush Shetty 2013-11-04 02:18:28 EST
Reinstalling glusterfs-server package brings back the scripts.

#yum reinstall glusterfs-server
Comment 5 Anush Shetty 2013-12-09 05:11:29 EST
Fxied with RHS 2.1 U2

Note You need to log in before you can comment on or make changes to this bug.